Subject: [Sip] RE:SIP

From: vvarun kumar <[email-masked]>
Date: Thu, 1 Jan 2004 22:00:08 -0800 (PST)

HI,
I am ArunKumar a software engineer working on SIP.
Please clarify my problem that Iam facing in SIP.
The problem can be small or easy to solve but I am
unable to find solution.

The problem is When I am calling from client to Server
like thru SJPhone software(which resembles Phone in
daily use) in Windows to a software based in Linux.
I am able to recieve trying , ringing message that has
been generated by server but Iam not able to get ACK
or OK message when Iam capturing thru Ethreal
software.

How can I debug and how I can get the OK/ACK message
and when I am calling from other end point I am
getting segementation fault.What could the reason and
How to debug it so that I can get ACK/OK message from
both ends.

Thanks&regards,
Arunkumar.

__________________________________
Do you Yahoo!?
Find out what made the Top Yahoo! Searches of 2003
http://search.yahoo.com/top2003

_______________________________________________
Sip mailing list  https://www1.ietf.org/mailman/listinfo/sip
This list is for NEW development of the core SIP Protocol
Use [email-masked] for questions on current sip
Use [email-masked] for new developments on the application of sip